Try MAXST AR Fusion Tracker Now ✨
List
버그인지는 모르겠지만 혹시나 해서 이야기 드려요
Posted Date: 2019-12-02 13:20     Edited Date: 2019-12-03 1:30     Writer: klyhja1

maxst 5.0.0 깃 허브 샘플에서 using JsonFx.Json 에러가 나서 확인해 보니까

JsonFx.Json 이게빠진게 아닌가 싶어서요 

확인부탁드리려요

Posted Date: 2019-12-03 0:49     Edited Date: 2019-12-03 0:51     Writer: bhlee

깃허브 샘플에서 에러가 나는것은 용량이 큰 플러그인을 빼고 올렸기 때문입니다. 

SDK 5.0을 다운받은 후 임포트 패키지를 통해 플러그인 폴더를 같이 임포트 해주셔야 합니다. 

해당 내용은 깃헙 README의 맨 아래에 설명되어 있습니다.

감사합니다. 

 

Leo

Maxst Support Team

Posted Date: 2019-12-03 1:30     Edited Date: 2019-12-03 1:30     Writer: klyhja1

제가 README를 안읽었네요 감사합니다.